/*-----------------------------------------------------------------------------------
# Client: UC Berkeley School of Optometry (UCBSO)
# Project Mgr: John Fiorillo
# Developer: American Webmakers - "America's Favorite Website Development Company!
# Website:  http://americanwebmakers.com
-------------------------------------------------------------------------------------*/

/* basics */
a:link, a:visited {
	text-decoration:none;
}

.readon a:link,.readon a:visited,
.readmore a:link,.readmore a:visited {
	display:block;
	float:right;
	text-align:center;
	font-size:11px;
	padding:0 2px;
	font-weight:bold;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	outline: none;
}

img {
	border:0;
}

fieldset {
	border:0;
}

hr {
	border-bottom:none;
	border-top:1px dotted #0e1422;
	border-left:none;
	border-right:none;
	margin: 0 0 25px 0;
}

.logo_line1 {
	font-family: 'Rokkitt', arial, serif;
	font-size:48px;
	font-weight:bold;
	line-height:48px;
	text-shadow:3px 3px #000;
}

/* heading icons */

ul.actions {
	margin:0 !important;
	padding:0 !important;
}

ul.actions li {
	margin:0 !important;
	padding:0 !important;
	list-style:none;
	float:right;
	position:relative;
	top:-27px;
	width:25px;
}

/* acticle details */

dl.article-info,
dl.article-info dd {
	padding:0;
	margin:0;	
}

dl.article-info dt.article-info-term {
	display:none;
}

/* category name */

dl.article-info dd.category-name,
dl.article-info dd.category-name a:link,
dl.article-info dd.category-name a:visited,
dl.article-info dd.category-name a:hover {
	/*font-size:10px;*/
	display: none;
}

/* created date */

dl.article-info dd.create {
	font-size:10px;
}

/* modified date */

dl.article-info dd.modified {
	font-size:10px;
}

/* published date */

dl.article-info dd.published {
	font-size:10px;
	margin: 0 0 0 10px;
	float:left;
}

/* author name */

dl.article-info dd.createdby {
	font-size:10px;
	float:left;
	padding: 0 10px 0 0;
	border-right:1px dotted #222;
}

/* hits */

dl.article-info dd.hits {
	font-size:10px;
}

/* page navigation */

ul.pagenav li {
	list-style:none;
}

/* multi-column layout */

.row-separator {
	clear:both;
	display:block;
}

.cols-2 div.item {
	width:48%;
	float:left;
	margin:0 2% 0 0;
}

.cols-3 div.item {
	width:29%;
	float:left;
	margin:0 2% 0 2%;
}

.cols-4 div.item {
	width:23%;
	float:left;
	margin:0 2% 0 0;
}

/* category list layout */

.category {
	width:100%;
}

.category th {
	color:#eee;
	font-weight:700;
	padding:5px;
	text-align:left;
	border-bottom:1px dotted #444;
}

.cat-list-row0 td {
	padding:5px;
	text-align:left;
}

.cat-list-row1 td {
	padding:5px;
	text-align:left;
}

.category .list-title {
	width:50%;
}

.category .list-date {
	width:20%;
}

.category .list-author {
	width:20%;
}

.category .list-hits {
	width:10%;
}

.category td.hits {
	text-align:center;
}

/* contacts category layout */

.category .item-title {
	width:20%;
}

.category td.item-title a:link,
.category td.item-title a:visited,
.category td.item-title a:hover {
	text-decoration:underline;
}

.category .item-position {
	width:20%;
}

.category .item-phone {
	width:20%;
}

.category .item-suburb {
	width:20%;
}

.category .item-state {
	width:20%;
}

/* contact form */

#contact-form dl dd {
	padding-bottom:10px;
}

#contact-form dl dt {
	width:100px;
	float:left;
	padding-bottom:10px;
}

div.pane-slider {
	background:none;
}

.jicons-icons img {
	float:left;
}

.jicons-icons img {
	float:left;
	margin-right:10px;
}

address span.contact-street {
	padding:0 8px 0 0;
	display:block;
}

address span.contact-suburb,
address span.contact-state,
address span.contact-postcode,
address span.contact-country {
	padding:0 8px 0 25px;
	display:block;
}

.contact-email label {
	display:block;
	float:left;
	width:100px;
}

.contact-email .inputbox {
	margin-bottom:10px;
}

.contact-email .button {
	margin-top:30px;
}

/* pane toggler */

.pane-toggler-down, .pane-toggler {
	background:#222;
	padding:5px 20px;
}

.pane-sliders .content {
	padding:0 20px;
}

h1 {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size:18px;
	font-weight:normal;
	text-align:left;
	margin:0;
	padding:0;
	line-height:24px;
}

h2 {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size:14px;
	font-weight:bold;
	text-align:left;
	padding:3px 0;
	margin:0 0 -10px 0;
	text-decoration:none;
	line-height:16px;
}

.article_author {
	font-size:11px;
	border-right:1px dotted #333333;
	padding:0 5px 0 2px;
}

.article_date {
	font-size:11px;
	padding-left:5px;
}

.createdate,.modifydate,.small {
	font-size:11px;
}

td.createdate {
	width:50%;
}

span.pagenav {
	background:#0d1522;
	color:#fff;
	padding:4px 12px;
	text-transform:uppercase;
}

a.pagenav {
	color:#0d1522 !important;
	padding:4px 12px;
	text-decoration:none;
	text-transform:uppercase;
}

.inputbox {
	border:1px solid #cacaca;
	padding:4px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}

textarea.inputbox {
	background:#ccc;
}

.search .inputbox {
	color:#bbc7e6;
	padding:6px;
	background:#2f436e;
	border:none;
	margin-bottom: 15px; /* New style added for new top right menu */
}

#search-searchword {
	background:#0d1522;
	color:#fff;	
}

.button {
	color:#fff;
	border:none;
	padding:0 10px;
	font-size:13px;
	line-height:20px;
	background:#e28c1b;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}

table.searchinto {
	width:100%;
}

form {
	margin:0;
	padding:0;
}

.article_column {
	padding:0 15px;
}

.article_separator {
	height:1px;
	display:block;
}

/* lists */

ol {
	margin-left:20px;
	padding-left:7px;
}

ol li {
	padding-left:0;
	padding-top:0;
	padding-bottom:5px;
	line-height: 19px;
}

li ol {
	padding-top:5px;
}

ul .altLists {
	margin:15px 0 20px 30px !important;
	padding:0 !important;	
}

ul li .altLists {
	padding-top:5px;
}

ul.checklist {
	margin:0 0 0 5px !important;
	padding:0 !important;	
}

ul.checklist li {
	background:url(../images/icon_checklist.png) no-repeat;
	padding:0 0 0 22px !important;
	margin:0 0 5px 0 !important;
	list-style:none;
}

ul.arrow {
	margin:0 0 0 5px !important;
	padding:0 !important;	
}

ul.arrow li {
	background:url(../images/icon_arrow.png) no-repeat;
	padding:0 0 0 22px !important;
	margin:0 0 5px 0 !important;
	list-style:none;
}

ul.star {
	margin:0 0 0 5px !important;
	padding:0 !important;	
}

ul.star li {
	background:url(../images/icon_star.png) no-repeat;
	padding:0 0 0 22px !important;
	margin:0 0 5px 0 !important;
	list-style:none;
}

/* menu */

ul.menu {
	margin:0;
	padding:0;
}

ul.menu li {
	margin:0;
	list-style:none;
	padding:0px;
	border-bottom:1px dotted #222;
}

ul.menu li a:link, ul.menu li a:visited {
	text-decoration:none;
	display:block;
	padding:3px 0;
	font-weight:normal;
}

ul.menu li a:active {
color: green;
}

ul.menu li ul {
	margin:0;
	padding:0;
	display:block;
}

ul.menu li ul li, ul.menu li ul li {
	margin:0;
	padding:0 15px;
	background:none;
}

li.active a:link,li.active a:visited,li.active a:link,li.active a:visited {
	padding:7px;
}

ul.menu li ul li#current a:link,ul.menu li ul li#current a:visited,ul.menu li ul li#current a:link,ul.menu li ul li#current a:visited {
	background:none;
	padding:7px;
	text-transform:uppercase;
	font-weight:normal;
}

ul.menu li ul li a:link, ul.menu li ul li a:visited, ul.menu li#current ul li a:link, ul.menu li#current ul li a:visited {
	color:#ccc;
	background:none;
	padding:7px;
	text-transform:uppercase;
	font-weight:normal;
}

.footer ul.menu {
	margin:0;
	padding:0;
}

.footer ul.menu li {
	list-style:none;
	float:left;
}

.footer ul.menu li a:link,.footer ul.menu li a:visited {
	color:#fff;
	text-decoration:none;
	display:block;
	padding:0 15px 7px 0;
	font-weight:normal;
}

.footer ul.menu li a:hover {
	color:#fff;
	text-decoration:underline;
}

.footer2 a:link,.footer2 a:visited {
	color:#fff;
}

.header_menu ul {
	padding:0;
	margin:0;
	float:none;
	list-style:none;	
}

.header_menu ul.menu li {
	float:right;
	list-style:none;
	padding:0 10px;
	margin:30px 0 15px 0;
	border-right:1px dotted #6569c9;
	border-bottom:none;
}

.header_menu ul.menu a:link, .header_menu ul.menu a:visited {
}

.header_menu ul.menu a:hover {
	color:#ff6816;
}

.footer3 ul,
.topPanelModules ul {
	padding:0;
	margin:0;
	float:none;
	list-style:none;	
}

.footer3 ul.menu li, .topPanelModules ul.menu li {
	list-style:none;
	padding:0 0 0 22px;
	margin:0;
	border:none;
}

.footer3 ul.menu li:hover, .topPanelModules ul.menu li:hover {
}

.footer3 ul.menu a:link, .footer3 ul.menu a:visited {
	font-size:11px;
	padding:0;
}

.footer3 ul.menu a:hover {
	color:#ff6816;
}

.footer4 ul {
	padding:0;
	margin:0;
	float:none;
	list-style:none;	
}

.footer4 ul.menu li {
	float:left;
	list-style:none;
	padding:0 10px;
	margin:0;
	border:none;
}

.footer4 ul.menu a:link, .footer4 ul.menu a:visited {
}

.footer4 ul.menu a:hover {
	color:#ff6816;
}

#column_left ul.menu li, #column_right ul.menu li {
	background:none;
}

/* top menu */

#nav, #nav ul {
	width: 980px;
	margin:0;
	padding:0 0 0 3px;
	list-style-type:none;
	list-style-position:outside;
	position:absolute;
	z-index:10000;
}

#nav ul {
	display:none;
}

#nav a {
	display:block;
	padding:13px 10px;
	text-decoration:none;
	font-size:12px;
	text-transform:uppercase;
}

#nav > li {
	border:none;
}

#nav > li.active a:hover {
	padding:13px 10px;
}

#nav li:hover ul a {
	background:none;
	padding:5px;
	font-family:Arial, Helvetica, sans-serif;
}

#nav li:hover ul li a:hover {
	border:none;
	position:relative;
	padding:5px;
}

#nav li#current ul li a, #nav li.active ul li a {
	border:none;
	position:relative;
	font-family:Arial, Helvetica, sans-serif;
}

#nav li {
	float:left;
	position:relative;
	margin:0;
}

#nav li ul li, #nav li ul li ul {
	margin:0;
	padding:0;
	float:none;
	cursor:pointer;
}

#nav li ul a {
	width:166px;
	line-height:normal;
	padding:7px;
}

#nav li ul ul {
	left:176px;
	margin:0;
}

#nav li:hover ul ul,#nav li:hover ul ul ul,#nav li:hover ul ul ul ul {
	display:none;
}

#nav li:hover ul,#nav li li:hover ul,#nav li li li:hover ul,#nav li li li li:hover ul {
	display:block;
}

#nav ul li a {
	font-size:11px;
	font-weight:normal;
	text-transform:none;
}

#nav ul ul{
	top:0px;
	z-index:10000;
}

#nav li#current span {
	text-transform:none;
}

#nav > li#current span {
	text-transform:uppercase;
}

#nav img {
	margin:0 5px 0 0;
	float:left;
}

/* modules */

div.moduletable {
	padding:0 6px;
}

.gallery div.moduletable {
	padding:0;
}

div.moduletable h3 {
	font-size:14px;
	text-align:left;
	margin:0 0 7px 0;
	padding:0 15px;
	font-weight:normal;
	background: url(../images/content_bg2.png);
	line-height:30px;
}

#column_left div.moduletable > div, #column_right div.moduletable > div, .upper div.moduletable > div {
	padding:0 15px;	
}

div.moduletable_featured {
	padding:6px 15px;
	margin-bottom:15px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px 0 0 10px;
	border-radius:10px 0 0 10px;
}

#column_left div.moduletable_featured {
	-moz-border-radius:10px 0 0 10px;
	-webkit-border-radius:10px 0 0 10px;
	border-radius:10px 0 0 10px;
}

#column_right div.moduletable_featured {
	-moz-border-radius:0 10px 10px 0;
	-webkit-border-radius:0 10px 10px 0;
	border-radius:0 10px 10px 0;
}

div.moduletable_featured h3 {
	font-size:14px;
	text-align:left;
	margin:0;
	padding:0;
	font-weight:normal;
	background:none;
	line-height:30px;
}

.footer div.moduletable h3 {
	background:none;
	padding:0;
}

.footer2 div.moduletable h3 {
	background:none;
	padding:0;
}

.footer3 div.moduletable h3 {
	background:none;
	padding:0 0 0 21px;
	font-size:16px;
	font-family: 'OFL Sorts Mill Goudy TT', arial, serif;
}

.moduletable ul, .moduletable_featured ul {
	margin:0;
	padding:5px 0;	
}

.moduletable li {
	margin:0 0 0 15px;
	padding:3px 0;
}

.moduletable_featured li {
	margin:0 0 0 25px;
	padding:3px 0;
}

.topPanelModules div.moduletable h3 {
	background:none;
	padding-left:0;	
}

.breadcrumbs {
	padding:13px 15px;
	display:block;
}


/* typography */

.warning {
	padding:15px 15px 15px 60px;
	color:#000;
	border-top:4px solid #c10000;
	border-bottom:4px solid #c10000;
	background:#FFDE25 url(../images/warning.png) no-repeat center left;
}

.info {
	padding:15px 15px 15px 60px;
	color:#006699;
	border-top:4px solid #006699;
	border-bottom:4px solid #006699;
	background:#bde1ff url(../images/info.png) no-repeat center left;
}

.error {
	padding:15px 15px 15px 60px;
	color:#900;
	border-top:4px solid #900;
	border-bottom:4px solid #900;
	background:#f8b5b5 url(../images/error.png) no-repeat center left;
}

.code {
	padding:15px 0;
	color:#218023;
	font-family:"Courier New", Courier, monospace;
	font-size:14px;
}

.quote {
	padding:30px;
	margin:0;
	font-family: 'OFL Sorts Mill Goudy TT', arial, serif;
	font-size:32px;
	line-height:40px;
	color:#fff;
}

.home_pic {
	float:left;
	margin-right:10px;
}

.carousel_pic {
	float:right;
	margin:5px 0 0 30px;	
}

/* top panel */

#top-panel {
	padding:14px 20px;
	display:none;
}

#sub-panel {
	text-align:center;
}

#sub-panel a {
	width:200px;
	display:block;
	color:#fff;
	text-decoration:none;
	margin:0 auto;
	font-weight:normal;
	background:url(../images/toppanel_bg.png) no-repeat;
	font-size:10px;
	text-transform:uppercase;
}

#sub-panel a span {
	padding:0 0 4px 0;
	display:block;
}

.topPanelModules {
	margin:0 auto;
}

.footer_frontpage {
background:none!important;
} 


/**************************************************

      CUSTOM UCBSO CSS STYLES

**************************************************/

/* RED TEXT */
.alertText {
font-weight: normal;
color: #da0b00;
}

/* BOLD RED TEXT */
.alertNote {
font-weight: bold;
color: #da0b00;
}

/* DARK BLUE TEXT */
.blue {
color: #061a4d;
}

/* GOLD TEXT */
.gold {
color: #d1b815;
}

/* BROWN TEXT */
.brown {
color: #986033;
}

/* Main Drop Shadow Under Main Article Images */
.dropShadow {
margin: -24px auto 0 auto;
width: 460px;
height: 50px;
padding: 0;
background: transparent url(../images/img_shadow.png) top center no-repeat;
}

/* Alternative Drop Shadow Under Main Article Images */
.dropShadow2 {
margin: -28px auto 0 auto;
width: 362px;
height: 50px;
padding: 0;
background: transparent url(../images/img_shadow.png) top center no-repeat;
}

/* First Paragraph Under Main Article Images */
.firstParagraph {
margin-top: -10px;
}

/* MORE LINE HEIGHT AND INDENTATION FOR H2s IN LISTS */
h2.h2vHeight {
text-indent: 10px;
line-height: 20px;
}

/* Main Horizontal Rule */
hr.subHr {
margin: 25px 0;
clear: both;
}

/* Default Borders for site images */
.imageFrame {
padding: 2px;
border: 1px solid #565a64;
background: #e6e7e8;
}

/* Images in articles that float left */
.imageFrameLeftDefault {
padding: 2px;
border: 1px solid #565a64;
background: #e6e7e8;
float:left; 
margin:5px 15px 0 0;
}

/* Images in articles that float right */
.imageFrameRightDefault {
padding: 2px;
border: 1px solid #565a64;
background: #e6e7e8;
float:right; 
margin:5px 0 0 15px;
}

/* Drop Shadows Under Main Article Images */
#imageShadow {
margin: -24px auto 0 auto;
width: 460px;
height: 50px;
padding: 0;
background: transparent url(../images/img_shadow.png) top center no-repeat;
}

/* Drop Shadows Under Main Article for Smaller Images */
#imageShadow2 {
margin: -24px auto 0 auto;
width: 360px;
height: 50px;
padding: 0;
background: transparent url(../images/img_shadow.png) top center no-repeat;
}

/* Main Article Images */
img.mainArticleImage {
display: block; 
margin: 20px auto!important;
}

/* MAIN TABLE STYLING */
.ucbsoTable {
width: 100%;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
text-align: left;
color: #0e1422;
background: #fff;
border: 5px double #b4b4be;
padding: 1px;
border-spacing: 1px;
}

.ucbsoTable a:link {
font-family: Verdana, Arial, Helvetica, sans-serif;
color:#505067;
}

.ucbsoTable tr {
padding: 1px 0;
margin: 0;
background: #cfd0d4;
}

.ucbsoTable thead th {
font-size: 13px;
font-weight: bold;
padding: 6px;
margin: 0;
border-top: 0;
border-right: 1px solid #69697d;
border-left: 0;
border-bottom: 1px solid #69697d;
background-color: #b7b8bc;
background-image: -webkit-gradient(linear, left top, left bottom, from(#b7b8bc), to(#d7d7d7)); /* Saf4+, Chrome */
background-image: -webkit-linear-gradient(top, #b7b8bc, #d7d7d7); /* Chrome 10+, Saf5.1+, iOS 5+ */
background-image: -moz-linear-gradient(top, #b7b8bc, #d7d7d7); /* FF3.6 */
background-image: -ms-linear-gradient(top, #b7b8bc, #d7d7d7); /* IE10 */
background-image: -o-linear-gradient(top, #b7b8bc, #d7d7d7); /* Opera 11.10+ */
background-image: linear-gradient(to bottom, #b7b8bc, #d7d7d7);
}

.ucbsoTable td {
padding: 6px;
vertical-align: top;
border-top: 0;
border-right: 1px solid #69697d;
border-left: 0;
border-bottom: 1px solid #69697d;
}



/****** POSITIONS & PRACTICES FORM (ProForms) *****/

.positionsPracticesForm .m4j_form_wrap {
width: 615px;
background: #ececec;
border: 1px solid #b4b4be;
padding: 0 20px;
}

.positionsPracticesForm .m4j_required_wrap {
margin-bottom: 10px;
margin-left: 5px;
}

.positionsPracticesForm tr#m4je-448, tr#m4je-449, tr#m4je-451 {
background: transparent;
}

.positionsPracticesForm input {
margin-bottom: 3px;
}

.positionsPracticesForm #m4jSubmitWrap {
margin-bottom: 20px;
}

.positionsPracticesForm input.m4j_submit {
font-size: 18px;
font-weight: normal;
color: #ffffff;
text-transform: uppercase;
background: #252c58;
width: 100px;
}



/****** POSITIONS & PRACTICES FORM (UniForm) *****/


.jsn-bootstrap .alert-success {
background-color: #117e33;
}

.jsn-master .jsn-bootstrap .alert {
border-color: #ffffff;
color: #ffffff;
text-shadow: none;
}



/****** FACULTY DIRECTORY *****/

.wftable {
margin-top: 0;
}

.emailToMember {
position: absolute;
margin: 0 0 0 455px;
}

.wf_employee_line {
border-bottom: 1px solid #CCCCCC;
padding: 5px;
margin-top: 10px;
}

.wf_employee_details {
padding: 5px;
}

.wf_mainheader {
margin-bottom: 15px;
}

.directoryUserProfile {
min-height: 425px;
}

.wf_mainheader h2, .directoryUserProfile legend {
font-family: 'OFL Sorts Mill Goudy TT', arial, serif;
font-size:24px;
font-weight:bold;
text-shadow: 1px 1px 1px #fff;
text-align:left;
padding:3px 0;
margin:0 0 10px 0;
text-decoration:none;
line-height:16px;
}

.wf_mainheader span.wf_subheader {
font-family: Verdana,Arial,Helvetica,sans-serif;
font-size:14px;
text-shadow: none;
}

.wf_quicksearch_optholder {
padding: 12px 0 12px 8px;
}

.wf_quicksearch_sortholder {
padding: 8px 20px 12px 0;
}

.wftable .pagination {
margin: 10px 0;
}

.wf_left {
padding: 8px 0 0 5px;
}

.wf_left img {
margin-bottom: 3px;
}

dl .tabs {
padding-left: 8px;
}

.directoryPageTitle .componentheading, h1 {
font-family: 'OFL Sorts Mill Goudy TT', arial, serif;
font-size: 24px!important;
text-shadow: 1px 1px 0 #fff;
margin-bottom: 20px;
}

/*
table.wftable select#department {
display: none;
}
*/

#adminForm legend {
padding: 10px;
}

#adminForm fieldset {
margin-left: -37px;
}

#adminForm div.current {
border-top: none!important;
}

.wf_quicksearch_optholder input {
margin-bottom: 5px;
}

input#jform_position2 {
width: 450px;
}

textarea#jform_availability {
width: 625px;
}

/**** REMOVE THE WORD "Optional" FROM PASSWORD FIELD ON EDIT PROFILE PAGE - FACULTY DIRECTORY ****/
label#jform_password1-lbl+span.optional,
label#jform_password2-lbl+span.optional {
display:none;
}


/****** FRONT END EDITING *****/

#adminForm fieldset {
width: 650px!important;
margin: 0 auto;
}


/****** JOURNAL CLUB SEARCH *****/

.journalClubSearch {
	background: #ebd40c;
	border-radius: 5px 0 0 5px; /* top left, top right, bottom right, bottom left */
	padding: 15px 0 0 0;
}

.journalClubSearch .button {
    background: none repeat scroll 0 0 #e28c1b;
    border: medium none;
    border-radius: 5px;
    color: #fff;
    font-size: 13px;
    line-height: 20px;
    padding: 0 10px;
}

